# CyberSource.NetworkTokenServicesEnablement

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**visaTokenService** | [**NetworkTokenServicesEnablementVisaTokenService**](NetworkTokenServicesEnablementVisaTokenService.md) |  | [optional] 
**mastercardDigitalEnablementService** | [**NetworkTokenServicesEnablementMastercardDigitalEnablementService**](NetworkTokenServicesEnablementMastercardDigitalEnablementService.md) |  | [optional] 


